/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22/02/2016, 3:56:28 PM
    Author     : newcom
*/

@media screen and (max-width: 1000px) {

        .jssorhide {
            display:none;
        }
}

.condBR{
    position:relative;
   // display:none;
    height:10px;
}
.foo { 
   position:relative;left:0px;top:35px;
}
@media (max-width:992px) and (min-width:40px) {
    .foo {
        top:0px;
    }
}
a {
    text-decoration: none;
    cursor:pointer;
}
a:link {
    color: #404040;
}

/* visited link */
a:visited {
    color: #444;
}

/* mouse over link */
a:hover {
    color: #888;
}

/* selected link */
a.active {
    color: #cfcfcf;
}


body {font-family: raleway,sans-serif;
      font-size: 10pt;
      min-width:360px;
}

.button_top{
    background-color: #c0c0c0;
    filter: alpha(opacity=80);
    opacity: .8;
    width:120px;
}
.button_top:hover{
    opacity: 1;
    filter:alpha(opacity=100);
    width:120px;
}
.caption{
    postion:relative;
    margin-top:-38px;
    background-color:#fabf00;
    opacity: .7;
    padding-top: 5px;
    padding-left: 2px;
    height:25px;
    width:100px;
}

.mesg{
    background-color: lightgrey;
    font-face:sans-serif;
    width: 200px;
    padding: 20px;
    border: 3px solid navy;
    border-radius: 10px;
    margin: 25px;
    position:fixed;
    top:-50%;
    left:45%;
    text-align: center;
    opacity:0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=0)';
    filter:alpha(opacity=0);
    z-index:999

}
   .ui-autocomplete { background-color: white; }
.containerLoad{

    position:fixed;
    top:-50%;
    left:45%;


}
div.btnStyleSml{
    vertical-align: middle;
    text-align: center;
border-radius: 10px;
    height: 18px;
    width:100px;
    padding:2px;
    background-color: #73AD21;
    cursor:pointer;
}

div.btnStyle{
    vertical-align: middle;
    text-align: center;

    height: 25px;
    width:150px;
    padding:5px;
    background-color: #73AD21;
    cursor:pointer;
}
div .rounded{
border-radius: 25px}
div.btnStyleL{
    vertical-align: middle;
    text-align: center;
 border-radius:  25px 0 0 25px; 
    height: 25px;
    width:150px;
    padding:5px;
    float:left;
    background-color: #73AD21;
    cursor:pointer;
}

div.btnStyleR{
    vertical-align: middle;
    text-align: center;
 border-radius: 0 25px 25px 0;
    height: 25px;
    width:150px;
    padding:5px;
    float:right;
    background-color: #73AD21;
    cursor:pointer;
}
div.btnStyleMid{
    vertical-align: middle;
    text-align: center;

    height: 25px;
    width:150px;
    padding:5px;
    background-color: #73AD21;
    cursor:pointer;
}
div.constrain{
    max-width:1300px;//for large screens
}
div.content{
    min-height: 550px;min-width:220px;max-width:700px;
}
div.innerContent{
    font-size: 1.1em;margin-top:20px;margin-left:20px;padding:20px;padding:20px; opacity:0.7;width:350px;background-color:#ffffff
}
div.smalltxt{
    font-size: 0.8em;
}
a.smalltxt{
    font-size: 0.8em;
    color:blue;
}
div.surround{
    position:absolute;top:0px;left:0px;background-color: white;opacity:0;max-width:660px;width:100%;min-width:360px;max-height:650px;overflow:hidden;height:100%;
}
div.tickGuides{
    position:relative;font-size:1.1em;text-align: center; width:180px;text-decoration: underline;z-index: 1
}
.googleBox{
    position:absolute;width:130px;height:100px
}
table.smalltxt{
    font-size: 1.0em;
}

.footer{
    //background-color: #2e3092;
    color: #404040;
    opacity: 0.9;
    margin-left: auto;
    margin-right: auto;
    width:100%;
}

/* unvisited link */
.footerLnk:link {
    color: #337ab7;
}

/* visited link */
.footerLnk:visited {
    color: #337ab7;
}

/* mouse over link */
.footerLnk:hover {
    color: #888;
}

/* selected link */
.footerLnk.active {
    color: #337ab7;
}

hr {
    
    color:#111;
 
    border-top:1px solid;
}
h1{
    font-size: 1.5em;
    font-family: monospace;
}

input.capcode{
    vertical-align:top;color:#888;width:150px;margin-left:2px
}
input.barcode {
    position:relative;top:-5px;color:#888;width:150px;margin-left:2px;font-size:0.8em
}

.box {
    float: left;
    width: 400px;
    height: 20px;
    font-size: 0.8em
   
  }
  .after-box {
    clear: left;
  }
  
.wrap {
    text-align: center;
    min-width: 220px;  
}

h2{
    font-size: 2.5em;
    font-family: sans-serif;
    text-shadow: 1px 1px 2px #101010;

}
iframe{
    position:absolute;
    background-color:#fff;
    width:400px;
    height:28px;
    overflow: hidden;
    z-index:6;
}

.leftTab{
    width:120px;
    float:left
}
.menu-line{
    height:30px;
    width:100%;
    text-align: center;
    font-size:1.0em;

}

.mymodal {
    width: 90%;
    height: 80%;
    line-height: 20px;
    position: fixed;
    top: 0px; 
    left: 0;
    margin: 5%;
    overflow:auto;
    
    background-color: #fff;
    border-radius: 15px;
    text-align: center;
    z-index: 11; /* 1px higher than the overlay layer */
}
p {
    padding-left:10px;

}
p.contact{
    padding-left:10px;
    width:300px;
}
.rcorners2 {
    margin-left:auto; 
    margin-right:auto;

    padding: 20px;
    width: 100%;

}

.rcorners1 {
    margin-left:auto; 
    margin-right:auto;
    border-radius: 15px;
    border: 2px solid #c0c0c0;
    background-color:#fabf00;
    padding-top: 15px;
    width:90%;
    height: 50px;
}


.search{
    
    border-radius: 15px;
    position: relative;
    /* size of bullet elment */
    vertical-align: middle;
    text-align: center;
    top:0px;
    padding-top: 5px;
    width: 180px;
    height: 40px;
    filter: alpha(opacity=70);
    opacity: .7;
    background-color: #c0c0c0;
    overflow: hidden;
    cursor: pointer;
    border: #fff 2px solid;

}
.shrinkSearch{
    margin-left:15px;padding:2px;width:100px;height:25px;background-color: #73AD21
}
.search:hover{
    opacity: 1;
    filter:alpha(opacity=100);
}
.qsearch{
    border-radius: 15px;
    position: relative;
    /* size of bullet elment */
    vertical-align: middle;
    text-align: center;
    top:0px;
    width: 100%;
    min-width:180px;
    height: 130px;
    padding-top: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    background-color: #2e3092;
    color:#fabf00;
    overflow: hidden;

    border: #fff 2px solid;
}
.searchMid{
    font-size: 0.9em;
    border-radius: 15px;
    position: relative;
    /* size of bullet elment */
    vertical-align: middle;
    text-align: center;
    top:0px;
    padding-top: 5px;
    width: 100%;
    min-width:150px;
    height: 30px;
    filter: alpha(opacity=70);
    opacity: .7;
    background-color: #c0c0c0;
    overflow: hidden;
    cursor: pointer;
    border: #fff 2px solid;  
}
.searchMidFx{
    width:180px;
}
.searchMid:hover{
    opacity: 1;
    filter:alpha(opacity=100);
}
.searchMidHld{
        padding-top: 10px;
      min-width: 1000px;
    height: 35px;
     border-radius: 15px;
    position: absolute;
    left:250px;
}
.srchBtn{
    background-color: #73AD21;
    width: 100%;
    height: 70px;
}
.smlNum{
    width:60px;
}
.sticker{
    margin-left:20px;
    width:200px;
    left:20px;
    float:left;
}
.stick {
	position:fixed;
	top:0px;
        left:0px;
        padding-right:40px;
}
.clear { 
    clear:both; 
}
table_main{
    margin-left:auto; 
    width: 80%;
    margin-right:auto;
    min-height: 550px;
}
td {padding-left: 20px;
    padding-right:10px;
    vertical-align: top;
   
}
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}



tr:nth-child(odd)		{ background-color:#fff; }
tr:nth-child(even)		{ background-color:#eee; }
div.side_bar{
    vertical-align: top;
    text-align: left;
    width:100;
   min-width:180px;
    border: 1px solid;
    border-color: #ddd;

}
td.sidebar{
    width:150px;
}

td.side_bar2{
    vertical-align: top;
    text-align: left; 
    width:180px;
}
td.content{
    vertical-align: top;
    padding-top: 15px;
    padding-left: 35px;
    width:650px;
    box-shadow: 1px 1px 2px #101010;
    min-height: 550px;
    background-color: #ffffff;
    background-image: url(../images/trial.jpg);
    background-repeat:no-repeat;

}


.top{
    height: 168px;
    width: 100%;  
    background-image: url(../images/AZAP.png);
    background-repeat:no-repeat;
}
table.order{
    width:650px;
   
}
table.order tr:nth-child(odd)		{ background-color:#fff; }
table.order tr:nth-child(even)		{ background-color:#fff; }

table.whiteBG{
    background-color: #ffffff;
}
table.whiteBG tr:nth-child(odd)		{ background-color:#fff; }
table.whiteBG tr:nth-child(even)		{ background-color:#fff; }
td.id{
    vertical-align: top;
    width:80px;
}
td.other{
    font-size: 0.9em;
    vertical-align: top;
    min-width: 80px;
}
td.address{
    vertical-align: top;
    width:200px;
    font-size:0.8em;
}
td.date{
    vertical-align: top;
    width:100px;
    font-size:0.7em;
}

td.name{
    width:150px;
    vertical-align: top;
    font-size: 0.8em;
}
td.destination{
    font-size: 0.8em;
     padding-left:100px;
     background-color: #ffff99
}
td.destinationGry{
    font-size: 0.8em;
     padding-left:100px;
     background-color: #c0c0c0;
}

.darkrow, .darkrow TD, .darkrow TH {  height:25px;color:#444; }

ul{
    margin-top:-2px;
}
ul.dest{
    font-size:0.9em;
    margin-left:-44px;
}
.save{display:none}
.edit{display:block}
.delete{display:block}
table.graytable td { background-color: #ccc }
span.red{
    color:red;
}
.alertBlue{
    color:Blue;
    cursor: pointer
}
.btnPlus{
    height:30px
}
.messageBase{
    background-color: #f0f0f0;
    border-radius: 0px 5px 5px 5px
}
.sendBase{
 border-radius: 0px 5px 5px 0px;
    background-color: #404040;
    padding-left:0px;
     color: white
}
.messageScan{
     background-color: #404040;
    border-radius: 5px 0px 5px 5px;
        color: white
}
.scanCircle{
    border-radius: 5px 0px 0px 5px;
    background-color: #f0f0f0;
    padding-left:10px;
}

